Controllare se si è vulnerabili al bug shellshock

Settimana scorsa, più precisamente il 25 settembre è uscito un bug di quelli grossi su uno dei core di ogni distribuzione linux: Bash. Questo permette da remoto di eseguire codice albitrario sulle macchine vulnerabili.

Per scoprire se la vostra linux box è vulnerabile a questo baco, aprite il terminale e scrivete:

Se esce la scritta vulnerable, vuol dire che è meglio che aggiornate la macchina!! Buon patching!!

By |2014-10-01T08:10:21+00:00ottobre 1st, 2014|Tecnologia|0 Comments

Script bash per la customizzazione di ubuntu 14.04

Ecco qui uno script per customizzare la vostra ubuntu 14.04 appena installata e avere così un pò di roba che vi potrà essere utile durante l’uso quotidiano che non viene aggiunta durante l’installazione normale. Lo script è commentato quindi potete vedere da voi cosa fa e come lo fa:

 

By |2014-09-23T20:40:36+00:00settembre 23rd, 2014|Tecnologia|0 Comments

Hosts.deny versione 1.11

Rieccoci ad aggiornare il nostro file per la protezione del demone sshd.

Abbiamo rallentato con i rilasci per motivi di tempo ma questo è comprensivo di tutti i tentativi dall’ultimo rilascio ad oggi quindi consiglio a tutti di aggiornare il vostro file.

 

[wpdm_file id=4]
By |2014-08-06T10:46:49+00:00agosto 6th, 2014|Tecnologia|0 Comments